<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8" />
<title>Welcome</title>
<link rel="stylesheet" type="text/css" th:href="@{/style.css}" />
</head>
<body>
	<div th:replace="fragments/header :: header">
  		
  	</div>
  		<div class="marginV">
  			<form class="search" th:action="@{/view}"  method="POST">
	  				<input type="text" placeholder="Card name ..." name="SearchForm" th:value="${SearchForm}">
	  				<input type="submit"  class="uk-button uk-button-default" value="Search" />
  			</form>
			<div class="template">
				<div th:utext="${myCard.family}">...</div>
				<div th:utext="${myCard.name}">...</div>
				<img th:src="${myCard.imgUrl}" alt="">
				<div th:utext="${myCard.affinity}">...</div>
				<div th:utext="${myCard.desc}">...</div>
				<div>
					<div th:utext="${myCard.Hp}">...</div>
					<div th:utext="${myCard.Energy}">...</div>
				</div>
				<div>
					<div th:utext="${myCard.Defence}">...</div>
					<div th:utext="${myCard.Attack}">...</div>
				</div>
			</div>
	</div>
</body>
</html>
